@charset "utf-8";



body {
	margin: 0;
	padding: 0;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#474747;
}


a:link img, a:visited img {
	border: none;
}


#main_div{
 width:100%;
 height:100%;
 position:absolute;
}

#content{
 width:100%;
}

#footer{
 width:100%;
 background:#1275c2;
 margin:10px 0 0 0;
}



#main {
 width: 849px;
 height:100%;
 display:table;
}
.header{
 width:849px;
 height:80px;
 float:left;
}
.footer{
 width:849px;
 height:50px;
}

#banner{
 width:849px;
 height:232px;
 float:left;
}

#box{
 width:290px;
 height:181px;
 float:left;
}
#box1{
 width:269px;
 height:181px;
 float:left;
}


.box_with_dottedborder{
 background:url(../images/dots.jpg) top left no-repeat;
}
.box_news{
 background:url(../images/newsbg.jpg) center no-repeat;
 width:269px;
 height:181px;
 float:left;
}


p.welcometext{
 margin:8px 15px 0 5px;
 text-align:justify;
 color:#474747;
}

ul.whatwedo{
 margin:8px 10px 0 15px;
 list-style:none;
 padding:0;
 text-align:left;
 color:#474747;
}
ul.whatwedo li{
 background:url(../images/bullet.jpg) top left no-repeat;
 background-position:0 5px;
 padding:0 0 0 15px;
 margin:0 0 5px 0;
}

ul.news{
 margin:8px 10px 15px 15px;
 list-style:none;
 padding:0;
 text-align:left;
 color:#474747;
}
ul.news li{
 padding:0 0 0 15px;
 margin:0 0 2px 0;
}
ul.news li a{
 text-decoration:underline;
 color:#474747;
 margin:0;
 padding:0;
}

p.loginregister{
 text-align:right;
 margin:0 0 10px 0;
}
a.loginlink{
 margin:0;
 padding:0;
 color:#343434;
 text-decoration:none;
}
a.loginlink:hover{
 color:#343434;
 text-decoration:underline;
}

p.readmore{
 text-align:right;
 margin:5px 15px 0 0;
}

a.readmorelink{
 line-height:20px;
 height:20px;
 width:60px;
 background:#9cd0f7;
 color:#000;
 text-decoration:none;
 text-align:center;
 display:block;
 float:right;
}

.recentjobsdiv{
 width:490px;
 height:270px;
 float:left;
 display:inline;
 overflow:hidden;
 margin:35px 0 0 9px;
 position:relative;
}

#jobsmain{
 position:absolute;
 z-index:0;
 left:0;
}

#jobsinner{
 width:490px;
 height:270px;
 margin:0;
 padding:0;
 float:left;
 display:inline;
}

#jobsnavigator{
 width:490px;
 height:30px;
 margin:240px 0 0 0;
 padding:0;
 position:absolute;
 overflow:hidden;
 z-index:1;
 left:0;
}

a.nextjoblist{
 text-decoration:none;
 color:#474747;
 cursor:pointer;
}

a.previousjoblist{
 text-decoration:none;
 color:#474747;
 cursor:pointer;
}

ul.recentjobs{
 margin:5px 10px 5px 15px;
 list-style:none;
 padding:0;
 color:#474747;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
ul.recentjobs li.leftalign{
 padding:0;
 margin:0 0 2px 0;
 text-align:left;
}
ul.recentjobs li.rightalign{
 padding:0 10px 0 0;
 margin:0 0 2px 0;
 text-align:right;
}
ul.recentjobs li a{
 text-decoration:underline;
 color:#ff5400;
 margin:0;
 padding:0;
 font-size:12px;
}


p.footertext{
 text-align:center;
 font-size:11px;
 margin:0;
 color:white;
 line-height:20px;
}
a.footerlink{
 text-decoration:none;
 color:white;
 padding:0;
 margin:0;
}
a.footerlink:hover{
 text-decoration:underline;
 color:white;
}
p.contentstext{
 margin:10px 5px 10px 5px;
 text-align:justify;
 line-height:20px;
 font-size:11px;
}
#contentsdiv{
 width:849px;
 height:auto;
 float:left;
 margin:10px 0 0 0;
 padding:0;
}

#leftpan{
 width:506px;
 height:auto;
 float:left;
 margin:0;
}

.joblistshome{
 width:506px;
 height:305px;
 float:left;
 margin:0;
 background:url(../images/leftpanbg.jpg) #ccc no-repeat center;
}

#pan_sep{
 width:29px;
 height:100px;
 float:left;
 margin:0;
}

#rightpan{
 width:314px;
 height:auto;
 float:left;
 margin:0;
}

.newsletter{
 width:314px;
 height:124px;
 float:left;
 margin:0 0 10px 0;
 background:url(../images/newsletterbg.jpg) no-repeat top left;
}

.contacthome{
 width:314px;
 height:250px;
 float:left;
 margin:0;
 background:url(../images/conatctbg.jpg) white no-repeat top left;
}
.contacthome p{
 margin:25px 0 0 20px;
 color:#333;
 line-height:15px;
 text-align:left;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.search{
 background:url(../images/searchbg.png) no-repeat top left;
 width:187px;
 height:22px;
 margin-right:20px;
}

.searchtxtbox{
 height:12px; width:150px; border:none; background:none; margin-left:10px; font-size:11px;
}


h2.headertext{
 font-size:1.4em;
 color:#2a9aef;
 text-align:left;
 margin:5px 0 0 5px;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2.headertext1{
 font-size:1.4em;
 color:#2a9aef;
 text-align:left;
 margin:5px 0 0 15px;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2.headertext2{
 font-size:1.4em;
 color:#2a9aef;
 text-align:left;
 margin:5px 0 0 35px;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3.subheadertext{
 text-align:left;
 font-size:1em;
 margin:5px 0 0 5px;
 font-weight:bold;
}

h3.subheadertext1{
 text-align:right;
 font-size:1em;
 margin:5px 0 0 5px;
 font-weight:bold;
}

#menudiv{
width:849px;
height:43px;
float:left;
margin:0;
padding:0;
background:url(../images/menubg.jpg) no-repeat top left;
}
#menudiv ul{
 margin:0 0 0 10px;
 padding:0;
 text-transform:uppercase;
 list-style:none;
 color:white;
 text-align:center;
 font-weight:bold;
 font-size:11px;
 font-family:Arial, Helvetica, sans-serif;
}
#menudiv ul li{
 line-height:43px;
 float:left;
 margin:0;
 padding:0;
}
#menudiv ul li.sep{
 width:auto;
 height:40px;
 line-height:40px;
 float:left;
 display:block;
 margin:0;
}
#menudiv ul li.sep img{
 margin:4px 0 0 0;
}
#menudiv a{
 margin:0;
 padding:0 20px 0 20px;
 line-height:43px;
 text-decoration:none;
 color:white;
 display:block;
}
#menudiv a:hover{
 text-decoration:none;
 color:#1479c7;
 background:url(../images/navbg.jpg) repeat-x top left;
}
#menudiv a.menulinkactive{
 margin:0;
 padding:0 20px 0 20px;
 text-decoration:none;
 color:#1479c7;
 background:url(../images/navbg.jpg) repeat-x top left;
 display:block;
}

.newsletterform{
 width:290px;
 margin:90px 0 0 15px;
 float:left;
 display:inline;
 text-align:center;
}

.nltxtbox{
 width:180px;
 height:18px;
 border:1px solid #c6c6c6;
}

.nlbtn{
 border:none;
 background: url(../images/submitbtnbg.png) top left no-repeat;
 width:62px;
 height:21px;
}

/*contact us*/
#contactus_address{
 width:400px;
 /*height:200px;*/
 float:left;
 background:url(../images/dots.jpg) top right repeat-y;
}

#contactus_address p{
 margin:10px 0 0 10px;
 color:#333;
 line-height:15px;
 text-align:left;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4.city{ font-size:13px; font-weight:bold; padding:0; margin:5px 0 0 10px;}
a.emaillink{ text-decoration:none; color:#333;}
a.emaillink:hover{ color:#000;}

#contactus_form{
 width:449px;
 height:200px;
 float:left;
}

.textbox {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 16px;
	width: 110px;
	border:1px solid #c6c6c6;
}
.textbox_reg {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 16px;
	width: 230px;
	border:1px solid #c6c6c6;
}
.textbox_reg1 {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 16px;
	width: 150px;
	border:1px solid #c6c6c6;
}

.textbox_sub {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 16px;
	width: 180px;
	border:1px solid #c6c6c6;
}

.text-area {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 40px;
	width: 230px;
	border:1px solid #c6c6c6;
}

.text-area-cl {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 100px;
	width: 350px;
	border:1px solid #c6c6c6;
}

.text-area_contact {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 40px;
	width: 345px;
	border:1px solid #c6c6c6;
}

.text-area_reg {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 80px;
	width: 710px;
	border:1px solid #c6c6c6;
}

.text-area_edit {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 80px;
	width: 350px;
	border:1px solid #c6c6c6;
}

.text-area_sub {
	font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 40px;
	width: 470px;
	border:1px solid #c6c6c6;
}



.listbox {
    font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 18px;
	border:1px solid #c6c6c6;
	padding:0 0 0 5px;
}
.listbox_multiple {
    font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 80px;
	border:1px solid #c6c6c6;
	width: 230px;
}
.listbox_multiple1 {
    font-family: Trebuchet MS;
	font-size: 11px;
	text-decoration: none;
	height: 80px;
	border:1px solid #c6c6c6;
	/*width: 150px;*/
	padding:0 5px;
}


.reg_btn{
 border:#666 2px solid;
 height:25px;
 background:#ededed;
 color:#333;
 text-transform:uppercase;
 text-align:center;
 font-family:Verdana, Geneva, sans-serif;
 font-size:11px;
 font-weight:bold;
 cursor:pointer;
 padding:0 10px 0 10px;
}
.login_btn{
 border:none;
 height:25px;
 width:65px;
 background:url(../images/loginbtnbg.png) no-repeat top left;
 cursor:pointer;
}
.register_btn{
 border:none;
 height:25px;
 width:65px;
 background:url(../images/registerbtnbg.png) no-repeat top left;
 cursor:pointer;
}

.continue_btn{
 border:none;
 height:25px;
 width:65px;
 background:url(../images/continuebtnbg.png) no-repeat top left;
 cursor:pointer;
}

.apply_btn{
 border:none;
 height:25px;
 width:65px;
 background:url(../images/applybtnbg.png) no-repeat top left;
 cursor:pointer;
}

.back_btn{
 border:none;
 height:25px;
 width:65px;
 background:url(../images/backbtnbg.png) no-repeat top left;
 cursor:pointer;
}


/*contact us*/

/*FOR REGISTER*/
span.mandatory{
 color:#F00;
}
.notify{
 color:#900;
}
.notify_new{
 color:#fff;
 background:#900;
 text-align:center;
 height:25px;
}

.reg-header-text{
	height:25px; text-align:left; text-transform:capitalize; background:#82c5f8; color:#fff; text-indent:8px;
}
.reg-content{
	background:#e3eff9; padding:10px;
}

/*FOR REGISTER*/

/*FOR JOB LISTS*/

#search_results{
 width:849px;
 height:auto;
 float:left;
 margin:0 10px 0 0;
 padding:0;
}

#refined_search{
 width:849px;
 height:auto;
 float:left;
 margin:0 0 10px 0;
 padding:0;
 display:none;
}

.searchresultsheader{
 height:35px;
 width:849px;
 float:left;
 margin:0;
 padding:0;
 background:#2b99ee;
 border-bottom:#1e4f75 1px solid;
}

.refinedsearchheader{
 height:35px;
 width:849px;
 float:left;
 margin:0;
 padding:0;
 background:#2b99ee;
 border-bottom:#1e4f75 1px solid;
}


.searchresultsfooter{
 height:25px;
 width:849px;
 float:left;
 margin:0;
 padding:0;
 background:#2b99ee;
 border-top:#1e4f75 1px solid;
}

.refinedsearchfooter{
 height:25px;
 width:849px;
 float:left;
 margin:0;
 padding:0;
 background:#2b99ee;
 border-top:#1e4f75 1px solid;
}

.searchresultscontent{
 height:auto;
 width:849px;
 float:left;
 display:inline;
 margin:0;
 padding:0;
 background:white;
}

.refinedsearchcontent{
 height:auto;
 width:849px;
 float:left;
 display:inline;
 margin:0;
 padding:0;
 background:#f1f6fa;
}


h2.joblistsheadertext{
 text-transform:uppercase;
 text-align:left;
 text-indent:10px;
 color:white;
 margin:5px 0 0 0;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 font-size:1.1em;
}

td.joblists-header-text{
 text-align:left; background:#82c5f8; height:30px; border-bottom: 1px solid #1e4f75; color:#000;
}
td.joblists-header-text-right{
 text-align:right; background:#82c5f8; height:30px; border-bottom: 1px solid #1e4f75; color:#000;
}

td.jobslistspreview{
 height:40px;
 border-bottom:#ccc 1px dashed;
 text-align:left;
 background:#f1f6fa;
}
td.jobslistspreviewlast{
 height:40px;
 text-align:left;
 background:#f1f6fa;
}

a.navigation{
 /*padding:0 5px 0 5px;*/
 padding:0;
 margin:0;
 color:#333;
 text-decoration:none;
 font-weight:bold;
 font-size:11px;
}
a.navigation:hover{
 text-decoration:underline;
 color:#333;
}
a.navigationactive{
 padding:0;
 margin:0;
 color:#333;
 text-decoration:underline;
 font-weight:bold;
 font-size:11px;
}

a.togglesearch{
 color:#333;
 text-decoration:underline;
 cursor:pointer;
 margin:0 10px 0 0 ;
 font-size:12px;
 font-weight:bold;
 float:right;
}
a.closelink{
 cursor:pointer;
 margin:0 ;
 padding:0;
 float:right;
}

a.redirectlink{
 text-decoration:underline;
 color:#069;
}


/*FOR JOB LISTS*/


/*FOR Round corner edges*/
.cornertopleft{
 background:url(../images/roundcornerbg_topleft.gif) top left no-repeat;
}
.cornertopright{
 background:url(../images/roundcornerbg_topright.gif) top right no-repeat;

}
.cornerbottomleft{
 background:url(../images/roundcornerbg_bottomleft.gif) bottom left no-repeat;
}
.cornerbottomright{
 background:url(../images/roundcornerbg_bottomright.gif) bottom right no-repeat;
}

#common_header{
background:#2b99ee url(images/roundcornerbg_topleft.jpg) top left no-repeat;
}
#common_footer{
background:#2b99ee url(images/roundcornerbg_bottomleft.jpg) bottom left no-repeat;
}

/*FOR Round corner edges*/

/*FOR MY ACCOUNT*/

#myaccountdiv{
 width:849px;
 height:auto;
 float:left;
 margin:0 10px 0 0;
 padding:0;
}

.myaccountheader{
 height:35px;
 width:849px;
 float:left;
 margin:0;
 padding:0;
 background:#2b99ee;
 border-bottom:#036 1px solid;
}

.myaccountfooter{
 height:25px;
 width:849px;
 float:left;
 margin:0;
 padding:0;
 background:#2b99ee;
 border-top:#036 1px solid;
}

.myaccountcontent{
 height:auto;
 width:849px;
 float:left;
 margin:0;
 padding:0;
 background:white;
}

ul.innermenu{
 list-style:none;
 margin:0;
 padding:0;
 float:right;
}

ul.innermenu li{
 margin:0;
 padding:0;
 float:left;
 line-height:35px;
}

ul.innermenu li a{
 margin:0;
 padding:0 5px 0 5px;
 text-decoration:none;
 color:#fff;
}

ul.innermenu li a:hover{
 text-decoration:underline;
 color:#fff;
}

ul.innermenu li a.activelink{
 margin:0;
 padding:0 5px 0 5px;
 text-decoration:underline;
 color:#fff;
}

td.myaccountheadertext{
 height:30px; border-bottom: 1px solid #000; color:#000;
}
td.myaccountdetail{
 height:35px; color:#064e96;
}

/*FOR MY ACCOUNT*/


.hide-div{
	display:none;
}

#popup-box{
	background:url(../images/popup-fade-bg.png) repeat top left; position:absolute; z-index:100; padding:10px; width:auto;
}

h2.popupheadertext{
 text-transform:uppercase;
 text-align:left;
 color:white;
 margin:0;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 font-size:1.1em;
}

.warn_text{
	text-align:center;
	font-size:12px;
	color:#900;
	font-weight:bold
}

a.chanhe_link{
	color:#069;
	text-decoration:underline;
	margin:0;
	padding:0 5px;
}
.send_enquiry{
 display:block;
 width:62px;
 height:21px;
 background:url(../images/sendbtnbg.jpg) top left no-repeat;
 border:none;
}

#emailjobresult p{
	padding:10px;
	font-weight:bold;
	color:#900;
	border:#900 1px solid;
}